{
	"104000431_0": "\"Wait, weren't we just in the middle of town?\"",
	"104000431_1": "\"Hah!\"",
	"104000431_2": "\"Impossible!\"",
	"104000431_3": "\"Our attacks...\"",
	"104000431_4": "\"None of them are working?!\"",
	"104000431_5": "\"Could this be Anti-LiNKER?\\nBut who could possibly—\"",
	"104000431_6": "\"Negative, we're not seeing any drops in the wielders' link coefficients!\"",
	"104000431_7": "\"So then rather than weakening our offenses, they bolstered their defenses?\"",
	"104000431_8": "\"Do you three copy?!\"",
	"104000431_9": "\"What the hell's going on, old man?!\"",
	"104000431_10": "\"You're trapped inside a subspace cage created by the Alca-Noise!\"",
	"104000431_11": "\"A subspace... cage?\"",
	"104000431_12": "\"The Alca-Noise's Phase Contrast Barrier is fractally shifting, so even a touch will obstruct your tuning.\"",
	"104000431_13": "\"That's why it seems like the Gears' output are being reduced!\"",
	"104000431_14": "\"Then we just need to ramp up our power and smash our way out of here!\"",
	"104000431_15": "\"Time to draw out our cursed swords!\"",
	"104000431_16": "\"Ignite Module! Drawn Blade!\"",
	"104000431_17": "\"Yaaaaaaaahhhh!\"",
	"104000431_18": "\"With the power of Ignite, we can tear through their defenses. But—\"",
	"104000431_19": "\"Is there any end to these things?!\""
}